/****** ##LOG: 
Author:  Vanessa Skane
Created: 05/04/09

Description: general styles for SMSF Auditors
******/

/* mainSiteContainer required because of large footer and smaller resolutions */
#mainSiteContainer {
	position: relative;
}

#siteContainer {
	position: relative;
	background: #ffffff url(../images/header-background.jpg) no-repeat top right;	
	width: 932px;
	height: 100%;
	margin:0 auto;
	text-align: left;
	top: 3px;
	
	
}

/*** header graphic ***/
#header {
	position: relative;
	width: 932px;
	height: 100px;
	margin: 0;
	padding: 0;	
	background: url(../images/header.jpg) no-repeat center;	
	
	z-index: 100;
}

#logoSMSF {
	position: absolute; 
	width: 215px; 
	height: 85px; 
}

#mainContentContainer {
	position: relative;
	width: 100%;
	height: 100%;
	padding: 6px 7px 10px 2px;
}


/********  LEFT CONTACT FORM   ********/
#leftContactFormContainer {
	position: relative;
	float: left;
	width: 218px;
	height: 100%;
	top: 12px;	
}

#leftContactFormTop {
	position: relative;	
	background: url(../images/left-contact-panel-top.png) no-repeat center bottom;	
	width: 218px;
	height: 55px;	
}

#leftContactFormMiddle {
	position: relative;	
	background: url(../images/left-contact-panel-middle.gif) repeat-y center top;	
	width: 218px;
	height: 100%;
	padding-top: 1px;
	
}

#leftContactFormBase {
	background: url(../images/left-contact-panel-base.gif) no-repeat center top;	
	width: 218px;
	height: 19px;	
}


/*****  CENTER CONTENT  ******/
#centerContentContainer {	
	position: relative;
	float: left;
	width: 500px;
	height: 100%;	
	padding: 0 10px 10px 10px;
	margin: 0;
	
}

#centerContentContainer .nomargintop {
	 margin-top: 0;
} 

#centerContentContainer p {
	 margin: 0;
	 padding: 7px 0;
} 


#centerContentContainer ul {
	padding: 10px 20px;
}

#buttonsContainer {
	position: relative;
	text-align: center;
	top: 10px;
}




/*******  STEPS CONTENT  *******/

#stepContainer {
	position: relative;
	background: url(../images/steps-main-background.gif) no-repeat left top;	
	float: left;
	width: 180px;
	height: 240px;	
}

#stepsContainerContent {
	margin: 32px 0 0 55px; 
	width: 100px; 
	font-size: 12px; 
	font-weight: bold;
	
}

#stepsContainerContent p {
	margin: 0;
	padding: 8px 0 20px 0;
	line-height: 1em;
}

#stepsContainerContent a {
	color: #ffffff;
	text-decoration: none;
}

#stepsContainerContent a:hover {
	color: #ffffff;
	text-decoration: none;
}



#stepsGeneralContent {
	float: left; 
	position: relative; 
	width: 450px; 	
	padding: 0 10px;
}

#downloadIcon li {
	list-style-type: none;
	background: url(../images/iconDownload.gif) no-repeat left top;
	height: 38px;
	
	padding: 0 20px 10px 45px;
}

/*** Footer content ***/
#footerContainer {
	position: relative;
	background: url(../images/footer-main-background.gif) repeat-x center top;
	height: 161px;
}


#footer {
	position: relative;
	width: 932px;
	height: 100%;
	margin:0px auto;	
	font-size: 0.8em;
	color:#fffdfd;
	padding-left: 10px;
	
}


#footer a {
	color: #ffffff;
	font-weight: normal;
}

#footer .niaLogo {
	position: relative;
	float: right;
	top: 20px;	
}

#footer .leftLinks {
	position: relative;
	float: left;
	padding-right: 60px;
}

#footer .rightLinks {
	position: relative;
	float: left;
}

#footer ul {
	position: relative;
	margin:0;
	list-style-type: none;
	width: 932px;	
	height: 20px;
	float: left;
}

#footer li {
	position: relative;
	margin:0;
	padding: 8px 25px 5px 25px;	
	float: left;
	background-image: url(../images/footer-pipe.gif);
	background-position:0 75%;
	background-repeat:no-repeat;
}














